<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="#fff">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/convert_36px"
        android:text="Not a member yet?"
        android:layout_marginStart="@dimen/convert_70px"
        app:layout_constraintVertical_bias="0.55"
        app:layout_constraintVertical_chainStyle="packed"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/tv_subtitle"
        app:layout_constraintStart_toStartOf="parent"/>

    <TextView
        android:id="@+id/tv_subtitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/convert_30px"
        android:text="@string/launch_detail"
        android:lineSpacingExtra="8dp"
        android:layout_marginTop="@dimen/convert_40px"
        android:layout_marginEnd="@dimen/convert_59px"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        app:layout_constraintBottom_toTopOf="@+id/tv_login_or_signup"
        app:layout_constraintStart_toStartOf="@+id/tv_title"/>

    <TextView
        android:id="@+id/tv_login_or_signup"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_98px"
        android:textColor="#fff"
        android:textSize="@dimen/convert_36px"
        android:text="@string/login_sign_up"
        android:gravity="center"
        android:background="@drawable/bg_orange_button"
        android:layout_marginHorizontal="@dimen/convert_40px"
        app:layout_constraintBottom_toTopOf="@+id/tv_skip_for_now"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <TextView
        android:id="@+id/tv_skip_for_now"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#FFA627"
        android:textSize="@dimen/convert_30px"
        android:text="@string/skip_for_now"
        android:gravity="center"
        android:paddingTop="@dimen/convert_40px"
        android:paddingBottom="@dimen/convert_50px"
        android:paddingHorizontal="@dimen/convert_200px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>